<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<item name="upc" img="/images/menu/icons/chat.gif" href="/admin/webchat/roomlist.php">
	<subitem name="upc_rooms" img="/images/menu/icons/chat_rooms.gif" href="/admin/webchat/roomlist.php" onclick="" />
	<subitem name="upc_connections" img="/images/menu/icons/chat_connections.gif" href="/admin/webchat/connlist.php" onclick="" />
	<subitem name="upc_moderators" img="/images/menu/icons/chat_moderators.gif" href="/admin/webchat/modlist.php" onclick="" />
	<subitem name="upc_bans" img="/images/menu/icons/chat_bans.gif" href="/admin/webchat/banlist.php" onclick="" />
	<subitem name="upc_ban_options" img="/images/menu/icons/chat_ignoring.gif" href="/admin/webchat/banopts.php" onclick="" />
	<subitem name="upc_announcements" img="/images/menu/icons/chat_messages.gif" href="/admin/webchat/annlist.php" onclick="" />
	<subitem name="upc_settings" img="/images/menu/icons/chat_settings.gif" href="/admin/webchat/settings.php" onclick="" />
	<subitem name="upc_login_to_chat" img="/images/menu/icons/chat_login.gif" href="/webchat/wc.php" onclick="window.open('[href]','chat','menubar=0,resizable=1,scrollbars=0,status=0,toolbar=0,width=800,height=600');" />
</item>